/* text kr*/
.contents_title_small_medium_kr{font-size: 18px; font-weight: 300; line-height: 120%; letter-spacing: -0.5px;}
.contents_title_small_bold_kr{font-size: 18px; font-weight: 700; line-height: 150%; letter-spacing: -0.5px;}
.contents_title_medium_light_kr{font-size: 24px; font-weight: 300; line-height: 150%; letter-spacing: -0.7px;}
.contents_title_medium_bold_kr{font-size: 24px; font-weight: 700; line-height: 150%; letter-spacing: -0.7px;}
.contents_title_large_kr{font-size: 32px; font-weight: 600; line-height: 120%; letter-spacing: -1.5px;} 

.contents_article_xsmall_kr{font-size: 16px; font-weight: 400; line-height: 150%; letter-spacing: -0.4px;} 
.contents_article_small_kr{font-size: 18px; font-weight: 400; line-height: 150%; letter-spacing: -1px;} 
.contents_article_medium_kr{font-size: 20px; font-weight: 400; line-height: 150%; letter-spacing: -0.8px;} 
.contents_article_large_kr{font-size: 24px; font-weight: 400; line-height: 150%; letter-spacing: -1px;} 

/* text en */
.contents_title_medium_en{font-size: 24px; font-weight: 500; line-height: 120%; letter-spacing: -0.5px; font-family: "Cormorant", serif;} 
.contents_title_large_en{font-size: 32px; font-weight: 500; line-height: 140%; letter-spacing: -1.5px; font-family: "Cormorant", serif;} 
.contents_title_xxlarge_en{font-size: 72px; font-weight: 300; line-height: 100%; letter-spacing: -2.3px; font-family: "Cormorant", serif;} 

.contents_article_medium_en{font-size: 18px; font-weight: 100; line-height: 140%; letter-spacing: -0.4px; font-family: "Cormorant", serif;} 
.contents_article_large_en{font-size: 22px; font-weight: 300; line-height: 150%; letter-spacing: -1px; font-family: "Cormorant", serif;}

/* btn */
.btn{display: inline-block; padding: 12px 54px; border-radius: 8px; border: 1px solid #000;
font-family: "Cormorant", serif; font-size: 24px; font-weight: 200; letter-spacing: -1px; color: #000; background: transparent;
position: relative; overflow: hidden;}
.btn>span{position: relative; display: inline-block; z-index: 1;}
.btn::before { content: ''; position: absolute; top: 0; left: -100%; width: 100%; height: 100%; background: #000; z-index: 0; transition: left 0.4s ease; }
.btn:hover::before, button:focus::before { left: 0; }
.btn:hover > span, button:focus > span { color: #fff; transition: color 0.2s ease; }

.btn_fill{display: inline-block; padding: 12px 54px; border-radius: 8px;
font-family: "Cormorant", serif; font-size: 24px; font-weight: 200; letter-spacing: -1px; color: #000; background: #fff;
position: relative; overflow: hidden;}
.btn_fill>span{position: relative; display: inline-block; z-index: 1;}
.btn_fill::before { content: ''; position: absolute; top: 0; left: -100%; width: 100%; height: 100%; background: #000; z-index: 0; transition: left 0.4s ease; }
.btn_fill:hover::before, button:focus::before { left: 0; }
.btn_fill:hover > span, button:focus > span { color: #fff; transition: color 0.2s ease; }

.btn_more{display: inline-flex;
font-family: "Cormorant", serif; font-size: 24px; font-weight: 200; letter-spacing: -1px; color: #000;
justify-content: center; align-items: center; gap: 4px;}
.btn_more:hover{color: #777;}

.btn_more.active .btn_icon {transform: rotate(180deg);}


.btn_circle{display: inline-block; padding: 10px 12px 8px 12px;
border-radius: 100px; border: 3px solid #000; color: #000; background: transparent; font-size: 30px; transition: .4s;}
.btn_circle:hover{color: #fff; background: #000;}

/* box */
.contents_title_wrap{width: 100%; display: flex; flex-wrap: wrap; flex-direction: column; gap: 16px; margin-bottom: 80px;}

section{margin: 120px auto 0 auto;}
